## netcardconfig-kanotix 0.6.24

=== debian/changelog ===
netcardconfig-kanotix (0.6.24) unstable; urgency=low

  * fix insecure tempfile handling.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 10 Nov 2006 15:03:05 +0100

netcardconfig-kanotix (0.6.23) unstable; urgency=low

  * re- indent.
  * fix up i18n.
  * get rid of stupid /etc/sysconfig/ dependency.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu,  9 Nov 2006 23:01:55 +0100

netcardconfig-kanotix (0.6.22) unstable; urgency=low

  * switch to utf-8.
  * fix lintian errors.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu,  2 Nov 2006 13:51:34 +0100

netcardconfig-kanotix (0.6.21) unstable; urgency=low

  * make tail usage POSIX conforming, thanks to huafbauer for noticing.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 27 May 2006 00:51:17 +0200

netcardconfig-kanotix (0.6.20) unstable; urgency=low

  [ Joerg Schirottke ]
  * Allow wext for all wlan cards exept hostap.

  [ Stefan Lippers-Hollmann ]
  * hostap is using wext as well.
  * bump standards version to 3.7.2.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 12 May 2006 00:45:48 +0200

netcardconfig-kanotix (0.6.19) unstable; urgency=low

  [ Stefan Lippers-Hollmann ]
  * clean up debian/control.
  * rearrange essid space handling to get useless spaces out of dialogs.
  * finalize version.

  [ Niall Walsh ]
  * Change check so rt2??0 (not just rt2?00) cards are ifconfiged on pre-up
  * Add Exit option to main menu

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 10 Mar 2006 01:32:46 +0100

netcardconfig-kanotix (0.6.18) unstable; urgency=low

  [ Niall Walsh ]
  * Italian translation (thanks alessiog)
  * French translation (thanks clampin)
  * Re-arrange translations and default all strings to English

  [ Stefan Lippers-Hollmann ]
  * remove cdbs auto-update feature.
  * prepare upload.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 17 Dec 2005 01:30:48 +0100

netcardconfig-kanotix (0.6.17) unstable; urgency=low

  [ Niall Walsh ]
  * German Translation Updates

  [ Stefan Lippers-Hollmann ]
  * remove virtual knoppix packages.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri,  9 Dec 2005 02:20:59 +0100

netcardconfig-kanotix (0.6.16) unstable; urgency=low

  [ Niall Walsh ]
  * Handle spaces in essid (including quoting values in call to
    wpa_passphrase)

  [ Stefan Lippers-Hollmann ]
  * tag version.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu,  3 Nov 2005 20:25:39 +0100

netcardconfig-kanotix (0.6.15) unstable; urgency=low

  [ Stefan Lippers-Hollmann ]
  * fix another linda warning.
  * tag new version.

  [ Niall Walsh ]
  * Fixup bailout for single interface machines when configured

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 31 Oct 2005 00:12:37 +0100

netcardconfig-kanotix (0.6.14) unstable; urgency=low

  [ Niall Walsh ]
  * Fix DV error for single interfaces and add isauto check for firewire.
  * actually include the isauto firewire fix, also change some greps to -q not
    >/dev/null.
  * Fix ifconfig line to gather Ethernet dev and mac. really get isauto for
    firewire in and a probably redundant check to stop getting stuck in the
    final config loop.
  * have initial menu display the dev (e.g. eth0) as first item in
    description.
  * change main loop to repear device selection until cancelled and add prompt
    to ask if auto (prompt appears when ifup).
  * fix relooping and some quoting on new dialogs.

  [ Stefan Lippers-Hollmann ]
  * fix linda complaints.
  * finalize version.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 26 Oct 2005 22:53:42 +0200

netcardconfig-kanotix (0.6.13) unstable; urgency=low

  [ Niall Walsh ]
  * Use /proc/net/dev and /proc/net/wireless to find devices
  * Display more information about devices to user

  [ Stefan Lippers-Hollmann ]
  * finalize version.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 24 Oct 2005 02:21:08 +0200

netcardconfig-kanotix (0.6.12) unstable; urgency=low

  * use madwifi for wpa.
  * allow firewire, wireless as network devices.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 23 Oct 2005 00:24:11 +0200

netcardconfig-kanotix (0.6.11) unstable; urgency=low

  * add udev/ ifrename support for lanX.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 15 Oct 2005 23:55:17 +0200

netcardconfig-kanotix (0.6.10) unstable; urgency=low

  [ Niall Walsh ]
  * Fix to only add device to first auto line not all auto lines
  * fix the auto fix to not delete most of interfaces!

  [ Stefan Lippers-Hollmann ]
  * tag 0.6.10.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 25 Sep 2005 01:41:31 +0200

netcardconfig-kanotix (0.6.9) unstable; urgency=low

  * remove wpa_supplicant.conf before writing 

 -- Joerg Schirottke <master@kanotix.com>  Sun, 11 Sep 2005 11:52:25 +0200

netcardconfig-kanotix (0.6.8) unstable; urgency=low

  * change WPA_DEV to wext for ipw2?00 and madwifi.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 10 Sep 2005 12:28:20 +0200

netcardconfig-kanotix (0.6.7) unstable; urgency=low

  * fix icon location.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 24 Aug 2005 12:49:07 +0200

netcardconfig-kanotix (0.6.6) unstable; urgency=low

  [ Niall Walsh ]
  * remove dead commented code
  * remove old untested redhat code

  [ Stefan Lippers-Hollmann ]
  * fix history/ changelog.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 18 Aug 2005 19:51:25 +0200

netcardconfig-kanotix (0.6.5) unstable; urgency=low

  [ Niall Walsh ]
  * fix WPA bugs, tested working with ndiswrapper.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 17 Aug 2005 02:28:30 +0200

netcardconfig-kanotix (0.6.4) unstable; urgency=low

  [ Niall Walsh ]
  * fix ra2?00.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 12 Aug 2005 00:29:58 +0200

netcardconfig-kanotix (0.6.3) unstable; urgency=low

  * fix dependencies (ethtool, wireless-tools).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat,  6 Aug 2005 12:35:38 +0200

netcardconfig-kanotix (0.6.2) unstable; urgency=low

  * improve packaging.
  * fix lintian errors.
  * tag as unstable again.


